
/* CSS document date 12/22/12 - previous update 06/21/11 */

body {
	margin: 0;
	border: 0;
	padding: 0;
 	background-color: black;}  		/* Medium White - F5F5F5, Light Grey - E1E1E1,  Grey - 999999, Dark Grey - 222222 */

#wrapper { 	        	
	width: 990px;
	height: 1000px;
  	margin-left: auto;
  	margin-right: auto;
 	background-color: black;}		/*	 Black - 000000, Rose Red - E4082E; Yellow - FFFF00, Darkest Blue - 00004F */

#positioning-frame {
	position: relative;
	width: 990px;}

img {
	margin: 0;
	border: 0;
	padding: 0;}

h1 {
	position: relative;
	margin: 0;  /* necessary - keep */
	padding-left: 2px;  /* CURRENT STANDARD */
	font-family: times, arial;
	font-size: 30px;  		/* POST-SCRIPT 22.5pt */
	font-style: italic;
	text-align: center;
	background-color: none;}

.h2 {
	margin: 0px;
	padding: 1px 0 4px 0;	/* top, right, bottom, left */
	color: black;		/*  1E5959, Top Keyword Phrase Text Blue - 349B9A */
	font-family: arial, verdana, sans-serif;
	font-size: 14px; 	/* POST-SCRIPT 10.5pt - CURRENT STANDARD */
/*	font-variant: small-caps;  IMPORTANT: DO NOT USE - DISCREPANCIES IN IE6/IE7 VERSUS IE8 */
	font-weight: 540;	/* CURRENT STANDARD */
	text-align: center;}

p {
	margin: 0;
	padding: 0 0 5px 0;}	/* top, right, bottom, left */

/* ------------------- HEADER SECTION ------------------- */

#header { 								/* Header - MAYAN CALENDAR 2012 - Image  */
	position: absolute; 
	width: 990px;
	height: 100px; 
	top: 0; 
	left: 0; 
	text-align: left;
	vertical-align: top;
	background-color: none;  	/* Header Blue - 191963, Gold - FF9900 */
 	background-image: url(../../images/headers/mayan-calendar_990x100.gif);
  	background-repeat: no-repeat;} 
	
/* ------------------ TOP NAVIGATION BAR ------------------- */

#top-navigation-bar { 							/* Container - Horizontal Navigation Bar */
	position: absolute; 
	width: 990px;
	height: 25px; 
	margin: 0;
	border: 0 none;	
	padding: 0;
	top: 99px; 
	left: 0; 
	vertical-align: top;
	background-color: none;}   		/* Logo Red - 990000, Rose Red - E4082E, Darkest Blue - 00004F, Darkest Purple - 48158E */

/* ------------------ TOP MENU SECTION ------------------ */

#top-menu {										/* Menu Links - Horizontal Navigation Bar */
	position: absolute;
	overflow: visible; 
	width: 990px;
	height: 15px; 
	padding: 0;
	top: 0;
	left: 0;
	color: white;
  	font-family: verdana, arial;
	font-size: 12px;  				/* PREVIOUSLY 9pt */
	background-color: none;}   		/* Logo Red - 990000, Rose Red - E4082E, Darkest Blue - 00004F, Darkest Purple - 48158E */
	
#top-menu ul { 			/* --------------- COMPLETE - DON'T CHANGE ---------------- */
  	margin: 0;
  	padding: 0 0 0 0;
 	text-align: center;}
 
#top-menu li {			/* --------------- COMPLETE - DON'T CHANGE ---------------- */
  	display: inline;
  	font-weight: normal;}
 	
.top-menu-dot {
	font-family: Arial;
	font-size: 8px;  			/* PREVIOUSLY 6pt */
	color: #FFFFFF;}		/* White - FFFFFF */

/* ------------ ADSENSE SIDE PANEL & BANNER AD ----------- */ 

#column-1 {
	position: absolute;
	width: 160px;
	height: 1234px;
	padding: 0px;	
	top: 0px;
	left: 0px;
	background-color: none;}			/* Adsense Blue- 0066CC, Button Grey - 272727, Charcoal - 333333, Light Grey - F5F5F5 */

/* ------------ Public Options Section Container ------------- */ 

#public-options {						/* SECTION CONTAINER */
	position: absolute;
	width: 160px;
	height: 32px;
	padding: 0px;	 	/* top, left, right, bottom */
	top: 0px;
	left: 0px;
	background-color: #600000;}	 	/* Header Blue - 00004F, Darkest Red - 600000 */

/* ----------------- Private Bookmark Section ---------------- */ 

#bookmark-text {						/* Bookmark Text */
	position: absolute;
	width: 40px;
	top: 5px;
	left: 3px;
	font-family: arial narrow;
	font-size: 16px; 		
	font-style: none;
/*	font-variant: small-caps;  NOTE: DISRUPTS IN APPLE OS */
	color: white;
	text-align: center;
	background-color: none;}

/* ----------- Public Sharing via Internet Section ----------- */ 

#share-in-email {						/* Share in Email */
	position: absolute;
	width: 16px;
	height: 16px;
	top: 7px;
	left: 47px;
/*	background-image: url(../images/elements/small-thumbs/share-facebook_16x16.gif); */
	background-color: none;}

#share-in-facebook {					/* Share in Facebook */
	position: absolute;
	width: 16px;
	height: 16px;
	top: 7px;
	left: 70px;
/*	background-image: url(../images/elements/small-thumbs/share-twitter_16x16.gif); */
	background-color: none;}

#share-in-twitter {						/* Share in Twitter */
	position: absolute;
	width: 16px;
	height: 16px;
	top: 7px;
	left: 93px;
/*	background-image: url(../images/elements/small-thumbs/share-stumbleupon_16x16.gif); */
	background-color: none;}
	
#share-in-digg {						/* Share in Digg */
	position: absolute;
	width: 16px;
	height: 16px;
	top: 7px;
	left: 115px;
/*	background-image: url(../images/elements/small-thumbs/share-digg_16x16.gif); */
	background-color: none;}	

#share-in-delicious {					/* Share in Delicious */
	position: absolute;
	width: 16px;
	height: 16px;
	top: 7px;
	left: 137px;
/*	background-image: url(../images/elements/small-thumbs/share-email_16x16.gif); */
	background-color: none;}
	
/* ------------------- AdSense Side Panels ------------------- */

#adsense-sidepanel-1 {
	position: absolute;
	width: 160px;
	height: 600px;
	top: 31px;
	left: 0px;
	font-family: arial, verdana;
	font-size: 1pt;
	font-style: normal;
	color: black;
	text-align: center;
	overflow: hidden;
/*	background-image: url(../../images/mockups/160x600_text-banner.gif); */ 
	background-color: none;}

#adsense-sidepanel-2 {
	position: absolute;
	width: 160px;
	height: 600px;
	top: 632px;
	left: 0px;
	font-family: arial, verdana;
	font-size: 1pt;
	font-style: normal;
	color: black;
	text-align: center;
/*	background-image: url(../../images/mockups/160x600_image-banner.jpg); */
	background-color: none;}

/* -------------- MAIN WINDOW SECTION ------------- */ 

#main-window {
	position: absolute;
	width: 990px;
	height:1232px;		/* Important Setting (430px) - Match A */
	top: 119px;
	left: 0px;
	padding: 0px;	
	text-align: center;	
	background-color: #F5F5F5;}		/* Light Grey - F5F5F5 */	
	
/* ----- MAYAN CALENDAR 14TH BAKTUN TIME ELAPSED COUNTER ------ */ 

#date-container {
	position: absolute;
	width: 824px;
	height: 30px; 
	top: 0px;
	left: 161px;
	margin: 0px;
	padding: 2px 5px 0 0; 
	font: arial;
	text-align: right;
	color: white;
	background-color: #600000;}      /* Header Blue - 00004F, Maroon - 990033, Darkest Red - 600000 */

#new-era-description {
	position: absolute;
	width: 329px;
	height: 27px;
	top: 1px;
	left: 4px;
	margin: 0px;			
	padding: 1px 2px 0 0;              /* top, right, bottom, left */
	font-family: times new roman, times, serif;
	font-size: 23px;  		
	color: white;
	text-align: left;
	background-color: none;}                           /* green */

#mayan-calendar_new-era-date {
	position: absolute;
	width: 495px;
	height: 27px;
	top: 1px;
	right: 2px;
	margin: 0px;			
	padding: 1px 2px 0 0;              /* top, right, bottom, left */
	font-family: times new roman, times, serif;
	font-size: 23px;  		
	color: white;
	text-align: right;
	background-color: none;}                            /* blue */


/* ------------- First Heading Section ------------- */ 

#first-heading {
	position: absolute;
	width: 830px;
	height: 36px;
	top: 36px;
	left: 160px;
    color: #FFFFFF;				/* Header Blue - 00004F, Light Blue - 99CCFF, Lighter Blue - A8D3FF, Lightest Blue - CAE4FF, Hint of Blue - E1F0FF */
	text-align: center;
	background-image: url(../../images/elements/mayan-calendar_title-bar_830x36-7.gif);
	background-color: none;}   		/* Current Title Bar - CAE4FF, Lighter "Body" Grey - F5F5F5 */ 

/* -------------- Main Content Section ------------- */ 

#mayan-calendar_content {			/* CONTROLS CONTENT BORDER */
	position: absolute;
	width: 663px;
	height: 1060px;
	top: 76px;
	left: 321px;
	border-color: #0066CC;		 /* Adsense Border Blue - 0066CC, Header Blue - 00004F */
	border-style: solid;
	border-width: 1px;
	background-color: none;}

#page-name_image-bar {
	position: absolute;
	width: 153px;
	height: 1152px;
	top: 76px;
	left: 164px;
	background-image:               url("../../images/page-bar/2012-prophecy_153x1152-3a.jpg");
	background-color: none;}

/* --------- Main Paragraphs --------- */  

#mayan-calendar_paragraphs {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 639px;
	padding: 5px 9px 9px 9px;			/* top, right, bottom, left */
	color: black;			/*  1D5454 - Current Consideration - 1E5959 */
	font-family: arial;   /* UPDATED - 04/09/14 */
	font-size: 13px;  		/* POST-SCRIPT 9.75pt */
	text-align: justify;
	background-color: none;}  	/* Hint of Blue - E1F0FF, Lighter "Body" Grey - F5F5F5, Hint of Purple - F3DFFF */  

.main-image {
	float: right;
/*	margin: 5px -5px 0px 8px;  /* top, right, bottom, left 
	padding: 0; */
	margin: 6px -2px 0px 9px; /* top, right, bottom, left */
	padding: 0;			
	background-image:  url(../../images/2012-prophecy/man-praying_mayan-pyramid_320x268.jpg);		
	background-color: none;} 		

#main-image-caption {
	position: absolute;
	width: 400px;
	height: 14px;
	padding: 0px;	
	top: 306px;
	right: 5px;
	color: #00004F;			/* Darker Blue - 00004F */
	font-family: arial; 
	font-size: 12px;  		/* PREVIOUSLY 9pt */
	font-style: italic;
	text-align: center;
	background-color: none;}

/* ------------------- NEXT PAGE ARROW ------------------ */ 

#next-page {
	position: absolute;
	width: 73px;
	height: 24px;
	bottom: 0px;
	right: 2px;
	background-color: none;}

/* --------- ADSENSE - BOTTOM ADS / GOOGLE SEARCH BOX --------- */ 

#google-bottom-section_container {
	position: absolute;
	width: 665px;
	height: 60px;
	top: 1142px;
	right: 4px;
	background-color: none;}

/* --------------- AdSense Bottom Text Links --------------- */

#adsense-bottom-middle-panel {
	position: absolute;
	width: 468px;
	height: 60px;
	top: 0px;
	left: 0px;
/*	background-image: url(../../images/mockups/468x60_text-links.gif); */
	background-color: none;}
	
/* ------------------- Google Search Box ------------------- */

#google-search-box {
	position: absolute;
	width: 193px;
	height: 60px;
	top: 0px;
	left: 472px;
	padding: 0; 	/* top, right, bottom, left */
	margin: 0;
	font-family: arial, verdana;
	font-size: 11px;
	font-style: normal;
	color: white;
/*	text-align: center; */
	background-color: none;}  		/* Medium White - F5F5F5, Light Grey - E1E1E1,  Grey - 999999, Dark Grey - 222222 */

#gsb-1 {
	position: absolute;
	width: 120px;
	height: 24px;
	top: 0px;
	left: 0px;
	background-color: none;}
	
#gsb-2 {
	position: absolute;
	width: 63px;
	height: 23px;
	top: -1px;
	right: 2px;
	background-color: none;}	

/* -------------- Contact Information -------------- */

#contact-information {
	position: absolute;
	width: 193px;
	height: 34px;
	bottom: -1px;
	right: 1px;
	font-family: times new roman, times, serif;
	font-size: 13px;
	font-style:italic;
	color: #00006F;				/* Blue - 0000FF ; Dark Blue - 000066 ; Darker Blue - 00004F ; Darkest Blue - 00001F */
	line-height: 1;
/*	background-image: url(../images/elements/xm-contact-info_193x34.gif); */
	background-color: none;}

/* ---------------- BOTTOM NAVIGATION BAR ------------------ */

#bottom-navigation-bar { 							/* Container - Horizontal Navigation Bar */
	position: absolute; 
	width: 665px;
	height: 22px; 
	margin: 0;
	border: 0 none;	
	padding: 0;
	bottom: 4px; 
	right: 4px; 
	vertical-align: middle;    
	background-color: #00004F;}      /* Header Blue - 00004F,  Darkest Blue - 00004F, Darkest Purple - 48158E */

/* ------------------ BOTTOM MENU SECTION ------------------ */

#bottom-menu {						/* Menu Links - Horizontal Navigation Bar */
	position: absolute;
	width: 665px;
	padding: 0;
	top: 3px;
	left: 0;
	color: white;
  	font-family: verdana, arial;
	font-size: 12px;  				/* PREVIOUSLY 9pt */
	background-color: none;}   		/* Logo Red - 990000, Rose Red - E4082E, Darkest Blue - 00004F, Darkest Purple - 48158E */
	
#bottom-menu ul { 			/* --------------- COMPLETE - DON'T CHANGE ---------------- */
  	margin: 0;
  	padding: 0 0 0 0;
 	text-align: center;}
 
#bottom-menu li {			/* --------------- COMPLETE - DON'T CHANGE ---------------- */
  	display: inline;
  	font-weight: normal;}

.bottom-menu-dot {
	font-family: Arial;
	font-size: 8px;  			/* PREVIOUSLY 6pt */
	color: #FFFFFF;}		/* White - FFFFFF */
	
/* ---------- Menu Anchor Links -------- */
  
#bottom-menu a:link {			/* DO NOT CHANGE ORDER OF SEQUENCE */
	color:#FFFFFF;} 	/* INITIAL COLOR ; White - FFFFFF ; WORKS FOR BOTH IE & FOX */

#bottom-menu a:visited {
	color: #FFFFFF;}   	/* VISITED COLOR ; White - FFFFFF ; WORKS FOR BOTH IE & FOX -  */

#bottom-menu a:hover {
	color: #FFFFFF;  	/* HOVER - UNDERLINE WORKS FOR BOTH IE & FOX ; Light Cyan - 66FFFF ; COLOR DOESN'T REMAIN AFTER VISIT */ 
	text-decoration: underline;} 

#bottom-menu a:active {
	color:#FFFFFF;} 	/* TRANSITION COLOR (Not Important) ; Light Cyan - 66FFFF ; WORKS ON BOTH IE & FOX  */

/* -------------- FOOTER / COPYRIGHT SECTION ------------- */ 

#footer-copyright_container {
	position: absolute;
	width: 990px;
	height: 100px;
	top: 1358px;
	left: 0px;
	padding: 0px;	
/*	background-image: url('../images/footers/unity-corps_proud-sponsor_990x77.jpg'); */ 
	background-color: black;}			/* Footer Purple - 9900CC */	

/* ------------------ FOOTER ------------------ */ 

#footer {
	position: absolute;
	width: 990px;
	height: 77px;
	top: 0px;
	left: 0px;
	padding: 0px;	
/*	background-image: url('../images/footers/unity-corps_proud-sponsor_990x77.jpg'); */ 
	background-color: none;}			/* Footer Purple - 9900CC */

/* -------------- COPYRIGHT NOTICE ------------- */ 

#copyright {
	position: absolute;
	width: 990px;
	top: 81px;
	left: 0px;
	padding: 0px;
	font-family: Arial; 
	font-size: 8pt; 
	font-weight: normal;
	color: #E1E1E1;			/* White - FFFFFF, Light Grey - E1E1E1, Charcoal - 333333 */
	text-align: center;
	background-color: black;}		/* Light Grey - E1E1E1 */
  
.list-dot {
	font-family: Arial;
	font-size: 8px;  		/* POST-SCRIPT 6pt */
	color: #E1E1E1;}		/* Medium Grey - 555555 */

#copyright a:link {
	color:#E1E1E1;} /* INITIAL COLOR - White - WORKS FOR BOTH IE & FOX */

#copyright a:visited {
	color: #E1E1E1;}   /* VISITED COLOR - White - WORKS FOR BOTH IE & FOX -  */
	
#copyright a:hover {
	color:#E1E1E1;  /* HOVER - UNDERLINE WORKS FOR BOTH IE & FOX - COLOR DOESN'T REMAIN AFTER VISIT */ 
	text-decoration: underline;} 

#copyright a:active {
	color:#E1E1E1;} /* TRANSITION COLOR (Not Important) - White - WORKS ON BOTH IE & FOX  */

/* --------- MAYAN CALENDAR BODY PARAGRAPH RULES --------- */ 

#mayan-calendar_content a {
	text-decoration: none;} /* prevents initial underline on both IE & Firefox */

#mayan-calendar_content a:link {					/* DO NOT CHANGE ORDER OF SEQUENCE */
	color: #00005F;} 	/* initial color - Hyper-Link 'Dark' Blue - 00005F */

#mayan-calendar_content a:visited {
	color: #00005F;}  	/* visited color - Hyper-Link 'Dark' Blue - 00005F */

#mayan-calendar_content a:hover {
	color: #00005F;		/* hover color - Hyper-Link 'Dark' Blue - 00005F */ 
	text-decoration: underline;}
	
#mayan-calendar_content a:active {
	color: #00005F;} 	/* transition color - Hyper-Link 'Dark' Blue - 00005F */

/* -------------- STANDARD AMG BODY RULES ------------- */ 

a {
	text-decoration: none;} /* prevents initial underline on both IE & Firefox */

a:link {					/* DO NOT CHANGE ORDER OF SEQUENCE */
	color: #FFFFFF;} 	/* initial color - Light Cyan - 66FFFF */

a:visited {
	color: #FFFFFF;}  	/* visited color - Light Cyan */

a:hover {
	color: #FFFFFF;		/* hover color - White */ 
	text-decoration: underline;}
	
a:active {
	color: #FFFFFF;} 	/* transition color - Light Cyan */


/*  ----------------- AMG / UC STANDARD REFERENCE COLORS ----------------
  
	White  - FFFFFF ; Index Marquee BG White - EFEFEF 
    Grey   - CCCCCC ; Light Grey - E1E1E1, Lighter "Body" Grey - F5F5F5 ; Transition Grey - 333333 (18)	
	Black  - 000000 ; Horizonal Rule Black - A9A9A9 (close match between IE & Firefox)
	Red    - FF0000 ; Rose Red - E4082E ; Dark Red - 990000 ; Darkest Red - 700000 ; Maroon - 990033 ; Violet Red - CC0099 ; Fucia - FF00FF
	Violet - EE82EE ; Pink - FFCCFF ; Salmon - F7E9E5 ; Light Pink - FFF5F5 ; Lavender - CC99FF ; Light Lavender - E9D2FF
	Purple - 9900FF ; Light Purple - BD59FF ; Lighter Purple - D79BFF ; Lightest Purple - E7C1FF ; Hint of Purple - F3DFFF 
					  Medium Purple - AB2DFF ; Dark Purple - 6100C1 ; Darker Purple - 5A1BAF ; Darkest Purple - 3F009D 
	Orange - FF7F00 ; Copper - C96333 ; Gold - CC9900 ; Orange Gold - FF9900 ; Yellow Gold - FFCC00 
	Yellow - FFFF00 ; Light Yellow - FFFF66 ; Lime - CCFF33
	Green  - 00FF00 ; Bright Green - 00FF33 ; Light Green - CCFFCC ; Olive - CCFF33 ; Dark Green - 33CC33 ; Darker Green - 006600
	Cyan   - 00FFFF ; Medium Cyan - 33CCFF ; Light Cyan - 66FFFF ; Lighter Cyan - B3FFFF ; Lightest Cyan - D2FFFF ; Turquoise - 00FFCC
	Blue   - 0000FF ; Light Blue - 99CCFF, Lighter Blue - A8D3FF, Lightest Blue - CAE4FF, Hint of Blue - E1F0FF 
					  Medium Blue - 3366FF ; Dark Blue - 000066 ; Darker Blue - 00004F ; Darkest Blue - 00001F 
    
	Misc   - ###### ; Adsense Border Blue - 0066CC ; Adsense Border Blue Grey - 336699 ; Index Marquee Purple - 1D0048
					  MA Eagle Gold - FFE693

    --------- STANDARD AMG LINKING COLOR RULES ---------  
    
	Black Background ; Active Link Blue - 66FFFF ; Roll Over Lime - 00FF00 
	White Background ; updated 05-07-10 */